@charset "utf-8";
/*
　リセット
******************/

body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td {
	margin: 0;
	padding: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}
fieldset, img {
	border: 0 none;
	vertical-align: bottom;
}
address, caption, cite, code, dfn, em, strong, th, var {
	font-style: normal;
	font-weight: normal;
}
ol, ul {
	list-style: none outside none;
}
caption, th {
	text-align: left;
}
h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}
q:before, q:after {
	content: "";
}
abbr, acronym {
	border: 0 none;
}
a {
	outline: medium none;
}
.clearfix {zoom:1;}
.clearfix:after {
	content: ""; 
	display: block; 
	clear: both;
}
.clear {
	clear: both;
}
.clear-line {
	clear: both;
	line-height: 0;
}
.word-break {
	word-break: break-all;
}

a {
	text-decoration: none;
	color: #444;
}

a:hover {
  color: #888;
	text-decoration: underline;
}

/* Container
------------------------------------------------------------------------*/

html,body{
	line-height: 1.4;
	color: #666;
  width: 100%;
  height: 100%;
  text-align:center;
  background: #eee;
  background: -webkit-linear-gradient(top, #eee, #fff);
  background: -moz-linear-gradient(top, #eee, #fff);
  background: linear-gradient(top, #eee, #fff);
}

#wrapper {
  min-width: 600px;
  max-width: 900px;
  min-height: 100%;
  width : 80%;
  margin: 0 auto;
  text-align: left;
}

/* Header
------------------------------------------------------------------------*/

#header h1{
  font-weight: bold;
  font-size: 80%;
  text-align: right;
}

#header .logo a {
  display: inline-block;
  background: #444;
  background: -webkit-linear-gradient(top, #444, #333);
  background: -moz-linear-gradient(top, #444, #333);
  background: linear-gradient(top, #444, #333);
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  color: #fff;
  font-weight: bold;
  font-size: 150%;
  padding: 5px 20px;
}

/* Global-navi
------------------------------------------------------------------------*/

#gnav {
  margin: 10px 0;
  border-top: 2px solid #444;
  border-bottom: 2px solid #444;
}
#gnav li {
  float: left;
}
#gnav li a{
  display: inline-block;
  font-weight: bold;
  padding: 0 15px;
  margin: 3px 0;
  border-right: 1px solid #666;
}

/* Footer
------------------------------------------------------------------------*/

#footer {
  background: #333;
  width: 100%;
  text-align: center;
  color: #ccc;
  padding: 3px 0;
  font-size: 70%;
}

.section {
	padding: 10px;
	margin:0px 0px 20px 0px;
	}

.section_border {
	padding: 15px;
	border: 1px solid #ccc;
	margin:0px 0px 20px 0px;
	}

.section_border .section_ttl {
	font-weight: bold;
	}

h2 {
	font-size:160%;
	font-weight: bold;
	color: #444;
	margin:0px 0px 10px 0px;
	}

.search_list {
	
	}

.search_list li{
	padding:0 15px 15px;
	margin:0 0 20px;
	}

.search_list li a{
	color: #222;
	font-size:110%;
	font-weight: bold;
	margin:0px 0px 10px 0px;
	padding: 0px 0px 0px 20px;
	display: block;
	text-decoration: underline;
	}

.search_list li a:hover{
	text-decoration: none;
	}

.pager {
	text-align: center;
	}

.pager a {
	text-decoration: underline;
	}

div.section h3{
  font-weight: bold;
}
div.section h3:first-child{
  border-bottom: 1px dashed #666;
  margin: 0 0 15px;
}
div.section a{
  color: #44c;
  text-decoration: underline;
}

